count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 502
md5: dacc60a9bd06adf20285d572ec46e7c9
publications: http://rnacentral.org/api/v1/rna/URS00017CB829/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CB829
sequence: AGGGUCCGAUCAUGGCUCAGGACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGGAAAGGCCCUGCUUGCAGGGUACUCGAGUGGCGAACGGGUGAGUAACACGUGGGUGAUCUGCCCUGCACUUCGGGAUAAGCUUGGGAAACUGGGUCUAAUACCGGAUAGGAGCCAUCUUUAGUGUGGUGGUUGGAAAGUUUUUUCGGUGUAGGAUGAGCUCGCGGCCUAUCAGCUUGUUGGUGGGGUAAUGGCCUACCAAGGCGGCGACGGGUAGCCGGCCUGAGAGGGUGUACGGCCACAUUGGGACUGAGAUACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCGACGCCGCGUGGGGGAUGAAGGCCUUCGGGUUGUAAACUCCUUUCGCUAGGGACGAAGCUUUGUUGUGACGGUACCUAGAUAAGAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS00017CB829?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CB829/xrefs?format=yaml
